---
- entityDefinitions:
  - IDMB_Method__get__Fully_Qualified_Name_GI: '{392f0c66-c424-4398-8d41-0e9e2c69efb9}'
  
- library: '&IDL_MochaBaseSystem;'
  instances:
  - returnAttributeMethodBinding: '&IDMB_Method__get__Fully_Qualified_Name_GI;'
    executesMethod: '&IDM_Method__get__Fully_Qualified_Name;'
    parameterAssignments:
    - globalIdentifier: '{e4189c54-ab24-4713-95c3-fe34d7e8f048}'
      assignsToParameter: '&IDC_Method;'
      assignsFromWorkData: '&IDC_GetInstancesMethod;'
